<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>ServiceStatus.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">vendingmachine</a> &gt; <a href="index.source.html" class="el_package">com.example.vendingmachine.service</a> &gt; <span class="el_source">ServiceStatus.java</span></div><h1>ServiceStatus.java</h1><pre class="source lang-java linenums">package com.example.vendingmachine.service;

<span class="fc" id="L3">public enum ServiceStatus {</span>
<span class="fc" id="L4">    SUCCESSFUL,</span>
<span class="fc" id="L5">    ENTITY_NOT_FOUND,</span>
<span class="fc" id="L6">    ENTITY_ALREADY_EXIST,</span>
<span class="fc" id="L7">    ENTITY_COLLECTION_MAX_SIZE_LIMIT</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.8.202204050719</span></div></body></html>